Um die Workspace ONE Boxer-Anwendung bereitzustellen und zu verwenden, müssen Sie die Voraussetzungen für Workspace ONE UEM Console, Betriebssystem und E-Mail-Server erfüllen.

Anforderungen an Konsole

  • Workspace ONE UEM Console 9.4 und höher.

Apps verankern

Android iOS

VMware Workspace ONE Intelligent Hub 19.04 und höher.

AirWatch Container v3.0.1 und höher

VMware Workspace ONE Intelligent Hub 19.04 und höher.

Unterstützte Geräte

Tabelle 1.
Android iOS

Android 5.1 und höher

iOS 11 und höher

Unterstützte Dateitypen

Dateitypen
iOS
DOC JPEG JPG MOV
PDF VCF DOCX XML
PPT EXCEL MP3 SLX
TXT HTML MP4 EML
BMP PNG GIF
Android
DOC TXT CSV BMP
DOCX ASC PPT DIB
DOT JPG PPS WBMP
XLS JPEG PPSX TIF
XLSX GIF POTX EMF
XLTX TIFF PDF PCX
MP3 HTP PNG

Unterstützte E-Mail-Infrastruktur

  • Folgende E-Mail-Infrastrukturen werden für die Boxer-Integration unterstützt:
    • iOS: G Suite, 2010, 2013, 2016, Office 365, IBM Notes Traveler Version 9.0.1.
    • Android: G Suite, 2010, 2013, 2016, Office 365, IBM Notes Traveler Version 9.0.1.
  • Ein öffentliches vertrauenswürdiges SSL-Zertifikat wie z. B. Symantec, GoDaddy, und Verisign ist erforderlich.